/* Conversion changes */
.info-table {
	border-spacing:5px;
	border-collapse:separate;
}
/* Nav */
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: none;
    border-bottom: 2px solid #b90462;
}
.navbar-toggle{
    border-color: #fff;
}
.navbar-toggle .icon-bar{
    background: #fff;
}
#navcontainer ul li {
    display: block;
}
#navcontainer ul li a{
    float: none;
}
#navcontainer ul.nav li a{
    line-height: 1.4;
}

@media (min-width: 1025px) {
    .navbar {
        border-radius: 0;
        padding-top: 2px;
    }
    .navbar-nav {
        float: none; 
        text-align: center
    }
    .navbar-nav>li {
        float: none; 
        display: inline-block;
    }
    .navbar-nav>li>a {
        padding-top: 19px;
        padding-bottom: 19px;
        padding-left: 21px;
        padding-right: 21px;
    }
    .navbar-nav .dropdown .caret{
        display: none;
    }

    /****/
    #navcontainer ul{
        width: auto;
    }
    #navcontainer ul.nav > li {
        display: inline-block;
    }
    #navcontainer ul.nav > li > a{
        float: none;
        display: inline-block;
    }
    .navbar-nav>li:hover>.dropdown-menu{
        display: block;
        margin-top: -2px;
        border: 0;
    }
}
@media (max-width: 1024px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    #navcontainer ul.nav li li a{
        padding-left: 2em;
    }
}
/* ^Nav */

.bg-dark{
    background: #222222;
}
.bg-pink{
    background: #F63498;
}
.bg-pink-2{
    background: #fcc9e3;
}
.bg-white{
    background: #fff;
}
.bg-white-1{
    background: #f1f1f1;
}
.mb-2{
    margin-bottom: 2em;
}
.mb-3{
    margin-bottom: 3em;
}
.pad-0{
    padding: 0;
}
.pad-1{
    padding: 1em;
}
.pad-3{
    padding: 3px;
}
.pb-05{
    padding-bottom: 0.5em;
}
.pb-1{
    padding-bottom: 1em;
}
.pb-2{
    padding-bottom: 2em;
}
.pb-3{
    padding-bottom: 3em;
}
.pt-05{
    padding-top: 0.5em;
}
.pt-1{
    padding-top: 1em;
}
.pt-2{
    padding-top: 2em;
}
.pt-3{
    padding-top: 3em;
}
.of-x-hidden{
    overflow-x: hidden;
}
iframe{
    max-width: 100%;
}
img{
    max-width: 100%;
    height: auto;
}
p{
    margin: 1em 0;
}

footer.main-footer{
    border-top: 2px solid #F53799;
    padding-bottom: 1px;
}

@media (min-width: 1200px){
    .container {
        max-width: 1130px;
    }
    .main-header .container {
        max-width: 1100px;
    }
    .home .main-header .container {
        max-width: 1033px;
    }
}
@media (max-width: 767px){
    .hide-mobile{
        display: none;
    }
    .mobile-center{
        text-align: center;
    }
    .mobile-full-w{
        width: 100%;
    }
	/* Creates space between page title and black registration buttons in responsive mode */
	.reg-buttons {
		padding-top: 20px;
	}
}
@media (min-width: 768px){
    .show-mobile{
        display: none;
    }
}
